
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
*text-indent: -9999px;
}




.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 100%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}
@media only screen and (min-width: 35em) {
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
}
@media print {
* {
	background: transparent !important;
	color: #000 !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
h1, h2, h3, h4, h5, h6, ul {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
} 


html {
	font-size: 62.5%;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
} 


::selection {
	background: #face00;
	color: #000;
}
::-moz-selection {
background: #face00;
color: #000;
}







 .squareButton {
	color: #000;
	background: #fff;
	display: block;
	float: left;
	padding: 11px 20px;
	text-decoration: none;
	font-size: 14px;
	font-size: 1.4rem;
	border: 1px solid #d9d9d9;
	font-weight: bold;
	width: 98px;
	height: 20px;
	text-align: center;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}
.squareButton:hover {
	background-color: #f0f0f0;
	color: #000;
}
.squareButton.active, .squareButton.active:hover {
	color: #fff;
	background: #4c4c4c;
	border-left: none;
	border-right: none;
}
.hidden {
	display: none !important;
}
.col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9 {
	float: left;
	margin-right: 3.3%;
}
.col2 {
	width: 13.9%;
}
.col3 {
	width: 22.5%;
}
.col4 {
	width: 31.1%;
}
.col5 {
	width: 39.8%;
}
.col6 {
	width: 48.3%;
}
.col7 {
	width: 56.9%;
}
.col8 {
	width: 65.5%;
}
.col9 {
	width: 74.2%;
}
.noMargin {
	margin-right: 0 !important;
}
.noBottomMargin {
	margin-bottom: 0 !important;
}
.contentSection {
	padding: 80px 0 95px;
	overflow: auto;
}
.contentSection.light {
	background: #fff;
}
.contentSection.dark {
	background: #f5f7f7;
}
#career.contentSection.dark .wrapper {
	background-color: transparent;
	padding: 0;
}
.sectionTitle {
	font-family: 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	font-size: 65px;
	font-size: 6.5rem;
	margin-bottom: 10px;
}
.service .sectionTitle {
	font-size: 72px;
	font-size: 7.2rem;
}
.sectionSubtitle {
	font-family: 'ProximaNova-Regular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-size: 2rem;
	line-height: 1.4;
	margin-bottom: 15px;
	color: #767676;
}
.moreLink {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.flexibleWidth {
	display: block;
	width: 100%;
}

.subTitle {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.contentSection .pageHeader {
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 35px;
	margin-bottom: 50px;
}
.contentSection .pageHeader .sectionTitle {
	font-size: 60px;
	font-size: 6rem;
	margin-bottom: 48px;
	line-height: 1;
}
.noBorders {
	border: 0 !important;
}
.showOnMobile {
	display: none !important;
}

 
.slide {
	width: 100%;
	height: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	overflow: auto;
	position: relative;
	cursor: pointer;
}
.about .slide, .about section {
	height: auto;
}
.about .slide img {
	display: block;
	width: 100%;
	height: auto;
}
.slide.active {
	display: block;
}
.slide .wrap {
	position: relative;
	display: block; width:100%; height:100%;
}
.banner-home-title {
	position: relative;
}
.banner-home-positioning {
	position: relative;
	height: 535px;
}
.home-logo-nintendo {
	left: 142px;
	position: absolute;
	top: 170px;
}
.home-nintendo-text {
	color: #FFFFFF;
	left: 90px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 250px;
}
.home-icons-nintendo {
	left: 83px;
	position: absolute;
	top: 367px;
}
.home-mario-nintendo {
	position: absolute;
	bottom: 0;
	right: -0;
}
.home-logo-anaconda {
	left: 150px;
	position: absolute;
	top: 200px;
}
.home-anaconda-text {
	color: #FFFFFF;
	left: 106px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 260px;
}
.home-laptop-anaconda {
	position: absolute;
	right: 0;
	top: 160px;
	width: 560px;
}
.home-logo-garden {
	left: 150px;
	position: absolute;
	top: 170px;
}
.home-garden-text {
	color: #FFFFFF;
	left: 40px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 270px;
}
.home-app-store {
	left: 0;
	position: absolute;
	top: 450px;
}
.home-ipad-garden {
	bottom: 0;
	position: absolute;
	right: 0;
}
.home-logo-penguin {
	position: absolute;
	top: 200px;
	left: 100px;
}
.home-pengun-text {
	color: #FFFFFF;
	left: 40px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 270px;
}
.home-penguin-comp {
	position: absolute;
	top: 70px;
	right: 0;
}
.home-logo-tennis {
	left: 50px;
	position: absolute;
	top: 150px;
}
.home-tennis-text {
	position: absolute;
	top: 280px;
	left: 40px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
}
.home-devices-tennis {
	position: absolute;
	right: 0;
	top: 74px;
}
.slide .container {
	position: relative;
	overflow: hidden;
}
.slide h1 {
	font-family: 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	font-size: 98px;
	font-size: 9.8rem;
	color: #fff;
	text-transform: uppercase;
	line-height: 0.9;
	margin-bottom: 15px;
}
.slide h2 {
	font-family: 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-size: 2.1rem;
	color: #fff;
	text-transform: uppercase;
	line-height: 1.2;
	margin-bottom: 42px;
}
.slide h2 span {
	display: none;
}
.prevSlideLink, .nextSlideLink {
	position: absolute;
	z-index: 105;
	top:66%;
	display: block; background:#f1f1f1; padding-bottom: 24px;
	width: 50px;
	margin-top:-63px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.s ease-in-out;
}
.prevSlideLink img, .nextSlideLink img {
	display: block;
	margin: auto;
	margin-top: 23px;
}


.prevSlideLink, .nextSlideLink {
	position: absolute;
	z-index: 105;
	top:53%;
	display: block;
	width: 50px;
	margin-top:-63px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
transition: all 0.s ease-in-out;
}




.prevSlideLink1, .nextSlideLink1 {
	position: absolute;
	z-index: 105;
	top: 50%;
	display: block; background:#f1f1f1; padding-bottom:25px;
	width: 50px;
	margin-top:-63px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.s ease-in-out;
}
.prevSlideLink1 img, .nextSlideLink1 img {
	display: block;
	margin: auto;
	margin-top: 43px;
}


.prevSlideLink1, .nextSlideLink1 {
	position: absolute;
	z-index: 105;
	top: 50%;
	display: block;
	width: 50px;
	margin-top:-63px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
transition: all 0.s ease-in-out;
}
.prevSlideLink1 img, .nextSlideLink1 img {
	display: block;
	margin: auto;
	margin-top: 43px;
}














.prevSlideLink {
	left: 0px;
}
.nextSlideLink {
	right: 0px;
}
.csstransitions .prevSlideLink {
	left: -50px;
}
.csstransitions .nextSlideLink {
	right: -50px;
}
.prevSlideLink:hover, .nextSlideLink:hover {
	opacity: 1;
}
.featured:hover .prevSlideLink {
	left: 0;
}
.featured:hover .nextSlideLink {
	right: 0;
}
.clients {
	height: 82px;
	background: #fff;
	position: relative;
}
.clients ul li {
	margin-right: 19px;
	margin-top: 5px;
	float: left;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	position: relative;
}
.sprite-icon_anaconda, .sprite-hover_icon_anaconda {
	background-position: 0 0;
	width: 69px;
	height: 70px;
}
.sprite-icon_bosch, .sprite-hover_icon_bosch {
	background-position: 0 -120px;
	width: 67px;
	height: 70px;
}
.sprite-icon_edge, .sprite-hover_icon_edge {
	background-position: 0 -240px;
	width: 70px;
	height: 70px;
}
.sprite-icon_energy, .sprite-hover_icon_energy {
	background-position: 0 -360px;
	width: 117px;
	height: 70px;
}
.sprite-icon_gnc, .sprite-hover_icon_gnc {
	background-position: 0 -480px;
	width: 72px;
	height: 70px;
}
.sprite-icon_medibank, .sprite-hover_icon_medibank {
	background-position: 0 -600px;
	width: 71px;
	height: 70px;
}
.sprite-icon_nab, .sprite-hover_icon_nab {
	background-position: 0 -720px;
	width: 63px;
	height: 70px;
}
.sprite-icon_nintendo, .sprite-hover_icon_nintendo {
	background-position: 0 -840px;
	width: 81px;
	height: 70px;
}
.sprite-icon_renault, .sprite-hover_icon_renault {
	background-position: 0 -960px;
	width: 89px;
	height: 70px;
}
.sprite-icon_tennis, .sprite-hover_icon_tennis {
	background-position: 0 -1080px;
	width: 48px;
	height: 70px;
}
.sprite-icon_vic_uni, .sprite-hover_icon_vic_uni {
	background-position: 0 -1200px;
	width: 111px;
	height: 70px;
}
.clients ul a .normal {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../img/icons/client-sprite-normal.png);
	background-repeat: no-repeat;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.clients ul a .hover {
	background-image: url(../img/icons/client-sprite-hover.png);
	background-repeat: no-repeat;
	display: block;
}
.no-opacity .clients ul a:hover .normal {
	display: none;
}
.clients ul a:hover .normal {
	opacity: 0;
}
.clients ul li.last {
	margin-right: 0;
}
.clients .sprite {
	display: block;
	height: 51px;
	overflow: hidden;
}
.clients .sprite img {
	position: relative;
}
.clients .sprite:hover img {
	top: -51px;
}
.studies {
	position: relative;
	width: 100%;/*
	overflow: hidden;*/
	text-align: center; 
}
.studiesTitle {
	font-family: 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	font-size: 65px;
	font-size: 6.5rem;
	color: #fff;
	position: absolute;
	top: 60px;
	z-index: 10;
	text-align: center;
	width: 100%;
}
.intro {
	width: 100%;
	height: 100%;
	background: transparent url('../img/design/bg_pattern_dot.png') left top repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

.sticker {
	width: 282px;
	height: 232px;
	border-radius: 191px;
	background: #ffde00;
	position: absolute;
	top: 162px;
	left: 50%;
	margin-left: -191px;
	box-shadow: 0px 2px 12px #333;
	padding: 75px 50px;
}
.sticker h1 {
	font-size: 38px;
	font-size: 3.8rem;
	font-family: 'ClarendonLTStd', Georgia, serif;
	font-style: italic;
	line-height: 1.1;
	margin-bottom: 20px;
}
.sticker h2 {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: normal;
	margin-bottom: 30px;
}
.sticker a {
	font-family: 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	text-transform: uppercase;
	color: #000;
	padding-bottom: 2px;
}
.sticker a:hover {
	border-bottom: 1px dotted #b29b00;
}
.projects {
	display: block;
	position: relative;
	list-style: none;
	overflow: hidden;
	margin: 0 auto;
	width: 1467px;
}
.projects ul { width:2000px; overflow:hidden;
	display: block;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
}
.projects li {
	 
	float: left; 
}
.projects li a:hover .hoverInfo{ 
display:block;zoom: 1;
	/*filter: alpha(opacity=100);
	opacity: 0.9;*/
} 
.projects .casestudy-first {
}
.studies:hover .prevSlideLink {
	left: 0;
}
.studies:hover .nextSlideLink {
	right: 0;
}
.study {
	display: block;
	width:320px;
	height:111px;
	background: #ccc;
	position: relative;
	top: 0;
	left: 0;
}
.study.offset {
	top:0px;
}
.study.offset2 {
	/*top: 35px;*/
}
.study.offset3 {
	top: 50px;
}


.casestudy-all a :hover, .hoverInfo{ display:block; background:#000;
color: #FFFFFF;
    display: table-cell;
    font-family: 'ProximaNova-Semibold',Arial,Helvetica,sans-serif;
    font-size: 1.6rem;
    height: 89px;
    line-height: 1.1;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width:200px;



}




@media screen and (max-width: 1700px) {
.projects {
	width: 1304px;
}
}
@media screen and (max-width: 1660px) {
.projects {
	width: 1304px;
}
}
@media screen and (max-width: 1490px) {
.projects {
	width: 1141px;
}
}
@media screen and (max-width: 1320px) {
.projects {
	width: 978px;
}
}
 
  